Subject: Re: bug#16534: gstreamer-1.0.10 tests fail

From: [email-masked] (Ludovic Courtès)
Date: Sun, 26 Jan 2014 20:32:48 +0100

Andreas Enge <[email-masked]> skribis:

> On Fri, Jan 24, 2014 at 10:35:58PM +0100, Ludovic Courtès wrote:
>> The last good commit was 40fed2d according to Hydra, and then it’s not
>> clear when it broke because Hydra wasn’t healthy, but the GLib update is
>> a suspect.
>
> I tried updating to glib-2.39.3. But the patches do not apply any more,
> which is tedious! Could we work towards glib being more guix friendly?
> It looks to me as if the cases handled by glib-tests-newnet.patch and
> glib-tests-prlimit.patch could be classified as bugs and reported.

Right, I’ll take care of reporting a bug for these two files.

However, am I right that these are not the ones that no longer apply?
:-)

Ludo’.